<h1>Tasa</h1>

<p>Yo, Hernando de Vallejo, escribano de Cámara del Rey nuestro señor, de los que residen en su Consejo, doy fe que, habiéndose visto por los señores dél un libro que compuso Miguel de Cervantes Saavedra, intitulado Don Quijote de la Mancha, Segunda
parte, que con licencia de Su Majestad fue impreso, le tasaron a cuatro maravedís cada pliego en papel, el cual tiene setenta y tres pliegos, que al dicho respeto suma y monta docientos y noventa y dos maravedís, y mandaron que esta tasa se ponga
al principio de cada volumen del dicho libro, para que se sepa y entienda lo que por él se ha de pedir y llevar, sin que se exceda en ello en manera alguna, como consta y parece por el auto y decreto original sobre ello dado, y que queda en mi
poder, a que me refiero; y de mandamiento de los dichos señores del Consejo y de pedimiento de la parte del dicho Miguel de Cervantes, di esta fee en Madrid, a veinte y uno días del mes de otubre del mil y seiscientos y quince años.</p>

<p class="derecha">Hernando de Vallejo.</p>
